=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_DESTDIR_python2=debian/tryton-server

# Run tests on sqlite memory database
# For the complete test suites refer to http://tests.tryton.org/
export TRYTOND_DATABASE_URI=sqlite://
export DB_NAME=:memory:

%:
	dh $@ --with python2,sphinxdoc,systemd --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build

override_dh_auto_build:
	dh_auto_build
	sphinx-build doc build/html

override_dh_installinit:
	dh_installinit --update-rcd-params='defaults 21'
