## tryton-server 4.0.1

=== debian/changelog ===
tryton-server (4.0.1-1) unstable; urgency=medium

  * Merging upstream version 4.0.0.
  * Merging upstream version 4.0.1.
  * Updating the copyright file.
  * Updating Depends, Recommends and Suggests for 4.0.
  * Updating and adding new manpages for the new dedicated binaries.
  * Removing the cron option from the service file for the server.
  * Adding a dedicated service file for the cron job.
  * Updating README.Debian for 4.0.
  * Updating the configuration parameters in trytond.conf.
  * Removing the cron option from the sysvinit configuration.
  * Providing a separate sysvinit service for the now dedicated cron job.
  * Refreshing 01_migrate_obsolete_modules patch.
  * Renaming 01_migrate_obsolete_modules to
    01_migrate_obsolete_modules.patch.
  * Adding Documentation keys to the service files.
  * Improving the descriptions in the service files.
  * Adding the NEWS for 4.0.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 30 May 2016 18:17:30 +0200
