=== debian/control ===
--- 
+++ 
@@ -17,6 +17,8 @@
  python-setuptools,
  python-sphinx (>= 1.0.7+dfsg),
  python-sql,
+ python-werkzeug,
+ python-wrapt,
 Standards-Version: 3.9.7
 Homepage: http://www.tryton.org/
 Vcs-Browser: https://anonscm.debian.org/cgit/tryton/tryton-server.git
@@ -34,20 +36,21 @@
  python-polib,
  python-relatorio,
  python-sql,
+ python-werkzeug,
+ python-wrapt,
  ${misc:Depends},
  ${python:Depends},
 Recommends:
  postgresql,
- postgresql-client,
  python-bcrypt,
  python-levenshtein,
  python-psycopg2,
  python-pydot,
  python-simplejson,
- python-webdav,
  ssl-cert,
  unoconv,
 Suggests:
+ postgresql-client,
  python-sphinx,
  tryton-client | tryton-neso,
  tryton-modules-all,
