## tryton-server 4.0.2

=== debian/changelog ===
tryton-server (4.0.2-1) unstable; urgency=medium

  * Updating to Standards-Version: 3.9.8, no changes needed.
  * Correcting a typo in the news file.
  * Removing tryton-neso, it is no more in the archive.
  * Merging upstream version 4.0.2.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 11 Jul 2016 19:08:17 +0200
