=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
  python-sql,
  python-werkzeug,
  python-wrapt,
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://www.tryton.org/
 Vcs-Browser: https://anonscm.debian.org/cgit/tryton/tryton-server.git
 Vcs-Git: https://anonscm.debian.org/cgit/tryton/tryton-server.git
@@ -52,7 +52,7 @@
 Suggests:
  postgresql-client,
  python-sphinx,
- tryton-client | tryton-neso,
+ tryton-client,
  tryton-modules-all,
  tryton-server-doc,
 Description: Tryton Application Platform (Server)
