## tryton-server 4.0.3

=== debian/changelog ===
tryton-server (4.0.3-1) unstable; urgency=medium

  * Merging upstream version 4.0.3.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 05 Aug 2016 11:16:37 +0200

tryton-server (4.0.2-2) unstable; urgency=medium

  * Adding the correct web root for tryton-sao to trytond.conf.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 25 Jul 2016 18:59:35 +0200
