## tryton-server 4.0.4

=== debian/changelog ===
tryton-server (4.0.4-1) unstable; urgency=high

  * Merging upstream version 4.0.4.
  * CVE-2016-1241 Prevent read of password hash.
  * CVE-2016-1242 Sanitize path in file_open.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 30 Aug 2016 14:58:56 +0200
