## tryton-server 4.0.5

=== debian/changelog ===
tryton-server (4.0.5-1) unstable; urgency=medium

  * Setting the log level to WARNING, log level INFO logs meanwhile to
    many details.
  * Add missing lsb-base to Depends (Closes: #840751).
  * Merging upstream version 4.0.5.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 08 Nov 2016 09:17:06 +0100
