=== debian/control ===
--- 
+++ 
@@ -29,6 +29,7 @@
 Architecture: all
 Depends:
  adduser,
+ lsb-base,
  python-dateutil,
  python-genshi,
  python-lxml,
