## tryton-server 4.2.0

=== debian/changelog ===
tryton-server (4.2.0-1) unstable; urgency=medium

  * Merging upstream version 4.2.0.
  * Updating the Recommends for 4.2.
  * Updating 01_migrate_obsolete_modules.patch for 4.2.
  * Updating the man pages for 4.2.
  * Update README.Debian for 4.2.
  * Updating trytond.conf for 4.2.
  * Adding the NEWS for the new major 4.2.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 05 Dec 2016 15:31:44 +0100
