=== debian/control ===
--- 
+++ 
@@ -47,7 +47,6 @@
  python-levenshtein,
  python-psycopg2,
  python-pydot,
- python-simplejson,
  ssl-cert,
  unoconv,
 Suggests:
