## tryton-server 4.2.1

=== debian/changelog ===
tryton-server (4.2.1-2+deb9u2) stretch-security; urgency=high

  * This release contains fixes for XML parsing vulnerabilities:
    https://discuss.tryton.org/t/security-release-for-issue11219-and-issue11244/5059
    https://bugs.tryton.org/issue11219 (CVE-2022-26661)
    https://bugs.tryton.org/issue11244 (CVE-2022-26662)

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 09 Mar 2022 16:40:26 +0100

tryton-server (4.2.1-2+deb9u1) stretch-security; urgency=high

  * Include patches for CVE-2019-10868.
  * Add 03_sec_issue7766_check_read_access_in_search_domain.patch.
    This patch fixes security issue http://bugs.tryton.org/issue7766:
     Check read access on field in search domain.
     It is possible for an authenticated user to guess the value of a field
     for which he has no access right no matter if it is at the model
     or the field level. The procedure is to make dichotomous search queries
     on the model using a domain clause on the field equals value until
     the search returns the id.
     See also https://discuss.tryton.org/t/security-release-for-issue7766/

  * Add 04_sec_issue8189_check_read_access_on_search_order.patch.
    This patch fixes security issue http://bugs.tryton.org/issue8189:
     Check read access on field in search_order.
     An authenticated user can order records based on a field for which
     he has no access right. This may allow the user to guess values.
     See also https://discuss.tryton.org/t/security-release-for-issue8189/

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 03 Apr 2019 20:03:31 +0200

tryton-server (4.2.1-2) unstable; urgency=high

  * Add 02_CVE-2017-0360_sanitize_file_open.patch (CVE-2017-0360).
    Sanitize path in file_open against suffix.
    The patch for CVE-2016-1242 did not cover all cases. Indeed there is a
    case where an external file could be retrieved if it is stored in a folder
    next to the root of trytond starting with the same name but with a suffix.
    Example: '../trytond_suffix'.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 28 Mar 2017 11:51:14 +0200

tryton-server (4.2.1-1) unstable; urgency=medium

  * Merging upstream version 4.2.1.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 04 Jan 2017 12:31:07 +0100

tryton-server (4.2.0-2) unstable; urgency=medium

  * Use sudo instead of the root prefix for better understanding
    throughout the whole document.
  * Improve the command lines in NEWS for better understanding (Closes:
    #847436).
  * Add configuration parameters for module authentication_sms.
  * Include the language code update into the upgrade procedures for 4.2.
  * Extend the README.Debian to contain also hints for language activation
    and manual migration procedures.
  * Add also the manual upgrade procedures for 3.6 and 4.0 to the NEWS
    file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 19 Dec 2016 10:13:50 +0100
