=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
  dh-systemd (>= 1.3),
  python,
  python-dateutil,
+ python-defusedxml,
  python-genshi,
  python-lxml,
  python-mock,
@@ -31,6 +32,7 @@
  adduser,
  lsb-base,
  python-dateutil,
+ python-defusedxml,
  python-genshi,
  python-lxml,
  python-pkg-resources,
