## tryton-server 4.4.2

=== debian/changelog ===
tryton-server (4.4.2-1) unstable; urgency=medium

  * Change the maintainer address to tryton-debian@lists.alioth.debian.org
    (Closes: #865109).
  * Merging upstream version 4.4.2.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 02 Jul 2017 16:49:52 +0200

tryton-server (4.4.1-2) unstable; urgency=medium

  * Adapt the date in the NEWS file to the final changelog entry.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 12 Jun 2017 13:13:18 +0200

tryton-server (4.4.1-1) unstable; urgency=medium

  * Merging upstream version 4.4.0.
  * Merging upstream version 4.4.1.
  * Updating debian/copyright.
  * Updating debian/manpages.
  * Add new deprecated modules to 01_migrate_obsolete_modules.patch.
  * Add Breaks for the deprecated modules in series 4.4.
  * Add the NEWS for series 4.4.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 10 Jun 2017 23:37:13 +0200

tryton-server (4.2.3-1) unstable; urgency=medium

  * Merging upstream version 4.2.3.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 04 Apr 2017 09:35:29 +0200

tryton-server (4.2.2-1) unstable; urgency=medium

  * Add the actual upstream maintainer key to signing-key.asc.
  * Merging upstream version 4.2.2.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 14 Mar 2017 10:26:45 +0100
