=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: tryton-server
 Section: python
 Priority: optional
-Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
+Maintainer: Debian Tryton Maintainers <tryton-debian@lists.alioth.debian.org>
 Uploaders: Mathias Behrle <mathiasb@m9s.biz>
 Build-Depends:
  debhelper (>= 9),
@@ -9,7 +9,6 @@
  dh-systemd (>= 1.3),
  python,
  python-dateutil,
- python-defusedxml,
  python-genshi,
  python-lxml,
  python-mock,
@@ -32,7 +31,6 @@
  adduser,
  lsb-base,
  python-dateutil,
- python-defusedxml,
  python-genshi,
  python-lxml,
  python-pkg-resources,
@@ -57,6 +55,14 @@
  tryton-client,
  tryton-modules-all,
  tryton-server-doc,
+Breaks:
+ tryton-modules-all (<< 4.4),
+ tryton-modules-calendar (<< 4.4),
+ tryton-modules-calendar-classification (<< 4.4),
+ tryton-modules-calendar-scheduling (<< 4.4),
+ tryton-modules-calendar-todo (<< 4.4),
+ tryton-modules-party-vcarddav (<< 4.4),
+ tryton-modules-webdav (<< 4.4),
 Description: Tryton Application Platform (Server)
  Tryton is a high-level general purpose application platform. It is the base
  of a complete business solution as well as a comprehensive health and hospital
