## tryton-server 4.4.3

=== debian/changelog ===
tryton-server (4.4.3-3) unstable; urgency=medium

  * Switch to Python3.
  * Remove some duplicate sections from trytond.conf.
  * Set the standard log level to ERROR.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 20 Aug 2017 17:59:49 +0200

tryton-server (4.4.3-2) unstable; urgency=medium

  * Use the preferred https URL format in the copyright file.
  * Bump the Standards-Version to 4.0.1.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 17 Aug 2017 16:03:14 +0200

tryton-server (4.4.3-1) unstable; urgency=medium

  * Adapt trytond_log.conf to use correct configparser format.
  * Merging upstream version 4.4.3.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 17 Aug 2017 12:48:41 +0200
