=== debian/control ===
--- 
+++ 
@@ -7,51 +7,50 @@
  debhelper (>= 9),
  dh-python,
  dh-systemd (>= 1.3),
- python,
- python-dateutil,
- python-genshi,
- python-lxml,
- python-mock,
- python-polib,
- python-relatorio,
- python-setuptools,
- python-sphinx (>= 1.0.7+dfsg),
- python-sql,
- python-werkzeug,
- python-wrapt,
-Standards-Version: 3.9.8
+ python3,
+ python3-dateutil,
+ python3-genshi,
+ python3-lxml,
+ python3-mock,
+ python3-polib,
+ python3-relatorio,
+ python3-setuptools,
+ python3-sphinx,
+ python3-sql,
+ python3-werkzeug,
+ python3-wrapt,
+Standards-Version: 4.0.1
 Homepage: http://www.tryton.org/
 Vcs-Browser: https://anonscm.debian.org/cgit/tryton/tryton-server.git
 Vcs-Git: https://anonscm.debian.org/cgit/tryton/tryton-server.git
-X-Python-Version: >= 2.7
 
 Package: tryton-server
 Architecture: all
 Depends:
  adduser,
  lsb-base,
- python-dateutil,
- python-genshi,
- python-lxml,
- python-pkg-resources,
- python-polib,
- python-relatorio,
- python-sql,
- python-werkzeug,
- python-wrapt,
+ python3-dateutil,
+ python3-genshi,
+ python3-lxml,
+ python3-pkg-resources,
+ python3-polib,
+ python3-relatorio,
+ python3-sql,
+ python3-werkzeug,
+ python3-wrapt,
  ${misc:Depends},
- ${python:Depends},
+ ${python3:Depends},
 Recommends:
  postgresql,
- python-bcrypt,
- python-levenshtein,
- python-psycopg2,
- python-pydot,
+ python3-bcrypt,
+ python3-levenshtein,
+ python3-psycopg2,
+ python3-pydot,
  ssl-cert,
  unoconv,
 Suggests:
  postgresql-client,
- python-sphinx,
+ python3-sphinx,
  tryton-client,
  tryton-modules-all,
  tryton-server-doc,
