## tryton-server 4.4.4

=== debian/changelog ===
tryton-server (4.4.4-1) unstable; urgency=medium

  * Bump the Standards-Version to 4.1.0, no changes needed.
  * Merging upstream version 4.4.4.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 05 Oct 2017 11:16:16 +0200
