=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
  python3-sql,
  python3-werkzeug,
  python3-wrapt,
-Standards-Version: 4.0.1
+Standards-Version: 4.1.0
 Homepage: http://www.tryton.org/
 Vcs-Browser: https://anonscm.debian.org/cgit/tryton/tryton-server.git
 Vcs-Git: https://anonscm.debian.org/cgit/tryton/tryton-server.git
