## tryton-server 4.6.0

=== debian/changelog ===
tryton-server (4.6.0-1) unstable; urgency=medium

  * Bump the Standards-Version to 4.1.1, no changes needed.
  * Merging upstream version 4.6.0.
  * Refresh patches.
  * Updating debian/manpages.
  * Prepare the NEWS for 4.6.0.
  * Remove superseded BD on dh_systemd.
  * Add 02_avoid_call_to_pypi.patch.
  * Add versioned dependency for relatorio to be safe with respect to BD
    python-magic.
  * Correcting a typo in a man page.
  * Use https in the watch file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 07 Nov 2017 10:20:49 +0100
