## tryton-server 4.6.1

=== debian/changelog ===
tryton-server (4.6.1-1) unstable; urgency=medium

  * Merging upstream version 4.6.1.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 12 Dec 2017 19:15:11 +0100
