=== debian/control ===
--- 
+++ 
@@ -4,22 +4,21 @@
 Maintainer: Debian Tryton Maintainers <tryton-debian@lists.alioth.debian.org>
 Uploaders: Mathias Behrle <mathiasb@m9s.biz>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 9.20160709),
  dh-python,
- dh-systemd (>= 1.3),
  python3,
  python3-dateutil,
  python3-genshi,
  python3-lxml,
  python3-mock,
  python3-polib,
- python3-relatorio,
+ python3-relatorio (>= 0.7),
  python3-setuptools,
  python3-sphinx,
  python3-sql,
  python3-werkzeug,
  python3-wrapt,
-Standards-Version: 4.1.0
+Standards-Version: 4.1.1
 Homepage: http://www.tryton.org/
 Vcs-Browser: https://anonscm.debian.org/cgit/tryton/tryton-server.git
 Vcs-Git: https://anonscm.debian.org/cgit/tryton/tryton-server.git
@@ -34,7 +33,7 @@
  python3-lxml,
  python3-pkg-resources,
  python3-polib,
- python3-relatorio,
+ python3-relatorio (>= 0.7),
  python3-sql,
  python3-werkzeug,
  python3-wrapt,
