## tryton-server 4.6.3

=== debian/changelog ===
tryton-server (4.6.3-2) unstable; urgency=medium

  * Call dh_installinit with correct parameters for compat level >=10
    (Closes: #895497).
  * Add tryton-server.lintian-overrides.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 13 Apr 2018 13:01:38 +0200

tryton-server (4.6.3-1) unstable; urgency=medium

  * Use correct options in dh_installinit for older debhelper versions.
  * Bump debhelper compat level to 10.
  * Merging upstream version 4.6.3.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 30 Mar 2018 14:36:12 +0200

tryton-server (4.6.2-2) unstable; urgency=medium

  * Update year of debian copyright.
  * Updating to standards version 4.1.3, no changes needed.
  * control: update Vcs-Browser and Vcs-Git
  * Set the Maintainer address to team+tryton-team@tracker.debian.org.
  * Add DATABASES parameter to sysvinit scripts.
  * Rework the start configuration for Tryton cron jobs.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 29 Mar 2018 21:15:24 +0200
