=== debian/control ===
Source: tryton-server
Maintainer: Debian Tryton Maintainers <team+tryton-team@tracker.debian.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Section: python
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-python,
               init-system-helpers (>= 1.51),
               python3,
               python3-dateutil,
               python3-genshi,
               python3-lxml,
               python3-mock,
               python3-polib,
               python3-relatorio (>= 0.7),
               python3-setuptools,
               python3-sphinx,
               python3-sql,
               python3-werkzeug,
               python3-wrapt
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-server
Vcs-Git: https://salsa.debian.org/tryton-team/tryton-server.git
Homepage: http://www.tryton.org/

Package: tryton-server
Architecture: all
Depends: adduser,
         lsb-base,
         python3-dateutil,
         python3-genshi,
         python3-lxml,
         python3-pkg-resources,
         python3-polib,
         python3-relatorio (>= 0.7),
         python3-sql,
         python3-werkzeug,
         python3-wrapt,
         ${misc:Depends},
         ${python3:Depends}
Recommends: postgresql,
            python3-bcrypt,
            python3-levenshtein,
            python3-psycopg2,
            python3-pydot,
            ssl-cert,
            unoconv
Suggests: postgresql-client,
          python3-sphinx,
          tryton-client,
          tryton-modules-all,
          tryton-server-doc
Breaks: tryton-modules-all (<< 4.4),
        tryton-modules-calendar (<< 4.4),
        tryton-modules-calendar-classification (<< 4.4),
        tryton-modules-calendar-scheduling (<< 4.4),
        tryton-modules-calendar-todo (<< 4.4),
        tryton-modules-party-vcarddav (<< 4.4),
        tryton-modules-webdav (<< 4.4)
Description: Tryton Application Platform (Server)
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth). It is written in Python and uses PostgreSQL
 as its preferred database engine.
 .
 This package contains the server.

Package: tryton-server-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Description: Tryton Application Platform (Server Documentation)
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth). It is written in Python and uses PostgreSQL
 as its preferred database engine.
 .
 This package contains the documentation of the server in HTML format.
