=== debian/rules ===
--- 
+++ 
@@ -17,6 +17,9 @@
 	dh_auto_build
 	sphinx-build doc build/html
 
+
 override_dh_installinit:
-	dh_installinit --restart-after-upgrade --name=tryton-server-cron --update-rcd-params='defaults 21'
-	dh_installinit --restart-after-upgrade --update-rcd-params='defaults 21'
+	dh_installinit --name=tryton-server --restart-after-upgrade --update-rcd-params='defaults 21'
+	dh_installinit --name=tryton-server-cron --restart-after-upgrade --no-enable
+	dh_installsystemd --name=tryton-server
+	dh_installsystemd --name=tryton-server-cron@ --no-enable
