## tryton-server 4.6.4

=== debian/changelog ===
tryton-server (4.6.4-1) unstable; urgency=medium

  * Setting the branch in the watch file to the fixed version 4.6.
  * Merging upstream version 4.6.4.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 12 May 2018 18:56:44 +0200
