## tryton-server 4.6.5

=== debian/changelog ===
tryton-server (4.6.5-1) unstable; urgency=medium

  * Merging upstream version 4.6.5.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 14 Jun 2018 14:41:57 +0200
