## tryton-server 4.6.7

=== debian/changelog ===
tryton-server (4.6.7-1) unstable; urgency=medium

  * Merging upstream version 4.6.7.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 07 Aug 2018 19:33:15 +0200
