## tryton-server 4.6.8

=== debian/changelog ===
tryton-server (4.6.8-1) unstable; urgency=medium

  * Merging upstream version 4.6.8.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 28 Sep 2018 12:32:56 +0200
