## tryton-server 5.0.1

=== debian/changelog ===
tryton-server (5.0.1-1) unstable; urgency=medium

  * Merging upstream version 5.0.0.
  * Merging upstream version 5.0.1.
    Contains a fix for security issue
    https://bugs.tryton.org/issue7766
    https://discuss.tryton.org/t/security-release-for-issue7766
    No CVE available so far.
  * Add Build-Depends and Depends python3-passlib.
  * Move python3-bcrypt from Recommends to (Build-)Depends.
  * Replace no more needed unoconv by the needed libreoffice dependencies.
  * Add optional python3-html2text to Recommends.
  * Refresh patches.
  * Updating to Standards-Version: 4.2.1, no changes needed.
  * Update signing-key.asc with the minimized actual upstream maintainer
    key.
  * Update the man pages for series 5.0.
  * Add a man page for trytond-worker.
  * Add init scripts for trytond-worker.
  * Remove lintian override for application-in-library-section, the false
    positive was fixed in lintian.
  * Add tryton-server-worker to lintian overrides for omitted-systemd-
    service-for-init.d-script.
  * Update trytond.conf for series 5.0.
  * Add hints for the start of Tryton cron and workers.
  * Add NEWS for new major 5.0.1.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 19 Nov 2018 21:21:40 +0100
