## tryton-server 5.0.2

=== debian/changelog ===
tryton-server (5.0.2-2) unstable; urgency=medium

  * Run the package testsuite as autopkgtest.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 30 Dec 2018 17:03:55 +0100

tryton-server (5.0.2-1) unstable; urgency=medium

  * Merging upstream version 5.0.2.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 03 Dec 2018 13:45:23 +0100
