=== debian/control ===
--- 
+++ 
@@ -7,10 +7,12 @@
                dh-python,
                init-system-helpers (>= 1.51),
                python3,
+               python3-bcrypt,
                python3-dateutil,
                python3-genshi,
                python3-lxml,
                python3-mock,
+               python3-passlib,
                python3-polib,
                python3-relatorio (>= 0.7),
                python3-setuptools,
@@ -18,7 +20,7 @@
                python3-sql,
                python3-werkzeug,
                python3-wrapt
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-server
 Vcs-Git: https://salsa.debian.org/tryton-team/tryton-server.git
 Homepage: http://www.tryton.org/
@@ -27,10 +29,12 @@
 Architecture: all
 Depends: adduser,
          lsb-base,
+         python3-bcrypt,
          python3-dateutil,
          python3-genshi,
          python3-lxml,
          python3-pkg-resources,
+         python3-passlib,
          python3-polib,
          python3-relatorio (>= 0.7),
          python3-sql,
@@ -38,13 +42,14 @@
          python3-wrapt,
          ${misc:Depends},
          ${python3:Depends}
-Recommends: postgresql,
-            python3-bcrypt,
+Recommends: libreoffice-calc,
+            libreoffice-writer,
+            postgresql,
+            python3-html2text,
             python3-levenshtein,
             python3-psycopg2,
             python3-pydot,
-            ssl-cert,
-            unoconv
+            ssl-cert
 Suggests: postgresql-client,
           python3-sphinx,
           tryton-client,
