=== debian/tests/control ===
Depends: tryton-server
Test-Command: cd "$ADTTMP" ; python3 -c "import trytond ; print(trytond.__version__)"

Depends: tryton-server
Tests: run-testsuite
Restrictions: allow-stderr
