## tryton-server 5.0.3

=== debian/changelog ===
tryton-server (5.0.3-1) unstable; urgency=medium

  * Use generic Depends in tests/control.
  * Bump the Standards-Version to 4.3.0, no changes needed.
  * Merging upstream version 5.0.3.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 06 Jan 2019 13:01:38 +0100
