## tryton-server 5.0.4

=== debian/changelog ===
tryton-server (5.0.4-2+deb10u1) buster-security; urgency=high
      
  * This release contains fixes for XML parsing vulnerabilities:
    https://discuss.tryton.org/t/security-release-for-issue11219-and-issue11244/5059
    https://bugs.tryton.org/issue11219 (CVE-2022-26661)
    https://bugs.tryton.org/issue11244 (CVE-2022-26662)

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 09 Mar 2022 13:49:39 +0100

tryton-server (5.0.4-2) unstable; urgency=high

  * Add 03_sec_issue8189_check_read_access_on_search_order.patch
    for CVE-2019-10868.
    This patch fixes security issue http://bugs.tryton.org/issue8189:
     Check read access on field in search_order.
     An authenticated user can order records based on a field for which
     he has no access right. This may allow the user to guess values.
     See also https://discuss.tryton.org/t/security-release-for-issue8189/

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 03 Apr 2019 17:29:15 +0200

tryton-server (5.0.4-1) unstable; urgency=medium

  * Add more configuration parameters to trytond.conf.
  * Merging upstream version 5.0.4.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 23 Jan 2019 16:06:18 +0100
