=== debian/rules ===
--- 
+++ 
@@ -21,5 +21,7 @@
 override_dh_installinit:
 	dh_installinit --name=tryton-server --restart-after-upgrade --update-rcd-params='defaults 21'
 	dh_installinit --name=tryton-server-cron --restart-after-upgrade --no-enable
+	dh_installinit --name=tryton-server-worker --restart-after-upgrade --no-enable
 	dh_installsystemd --name=tryton-server
 	dh_installsystemd --name=tryton-server-cron@ --no-enable
+	dh_installsystemd --name=tryton-server-worker@ --no-enable
