## tryton-server 5.0.10

=== debian/changelog ===
tryton-server (5.0.10-1) unstable; urgency=medium

  * Merging upstream version 5.0.10.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 23 Jul 2019 18:43:54 +0200

tryton-server (5.0.6-2) unstable; urgency=medium

  * Bump the Standards-Version to 4.4.0, no changes needed.
  * Update year of debian copyright.
  * Setting the branch in the watch file to the fixed version 5.0.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 22 Jul 2019 12:17:42 +0200

tryton-server (5.0.6-1) unstable; urgency=medium

  * Add the actual upstream maintainer key to signing-key.asc.
  * Merging upstream version 5.0.6.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 03 Apr 2019 13:55:35 +0200

tryton-server (5.0.5-1) unstable; urgency=medium

  * Merging upstream version 5.0.5.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 20 Feb 2019 10:45:57 +0100
