## tryton-server 5.0.14

=== debian/changelog ===
tryton-server (5.0.14-2) unstable; urgency=medium

  * Refresh patch 02_avoid_call_to_pypi.patch.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 22 Oct 2019 13:08:52 +0200

tryton-server (5.0.14-1) unstable; urgency=medium

  * Merging upstream version 5.0.14.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 21 Oct 2019 12:24:11 +0200
