## tryton-server 5.0.16

=== debian/changelog ===
tryton-server (5.0.16-1) unstable; urgency=medium

  * Merging upstream version 5.0.16.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 03 Dec 2019 10:01:44 +0100
