=== debian/control ===
--- 
+++ 
@@ -9,7 +9,6 @@
                python3,
                python3-bcrypt,
                python3-dateutil,
-               python3-defusedxml,
                python3-genshi,
                python3-lxml,
                python3-mock,
@@ -21,7 +20,7 @@
                python3-sql,
                python3-werkzeug,
                python3-wrapt
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-server
 Vcs-Git: https://salsa.debian.org/tryton-team/tryton-server.git
 Homepage: http://www.tryton.org/
@@ -32,7 +31,6 @@
          lsb-base,
          python3-bcrypt,
          python3-dateutil,
-         python3-defusedxml,
          python3-genshi,
          python3-lxml,
          python3-pkg-resources,
