## tryton-server 5.0.20

=== debian/changelog ===
tryton-server (5.0.20-1) unstable; urgency=medium

  * Merging upstream version 5.0.20.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 05 Apr 2020 13:34:55 +0200

tryton-server (5.0.19-1) unstable; urgency=medium

  * Add 03_werkzeug10_compatibility.patch.
  * Use the correct license for the distributed icons.
  * Merging upstream version 5.0.19.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 12 Mar 2020 17:40:29 +0100
