## tryton-server 5.0.23

=== debian/changelog ===
tryton-server (5.0.23-1) unstable; urgency=medium

  * Remove tryton-server.lintian-overrides.
  * Add the according links for the binaries for compliance with the used
    namespace.
  * Update year of debian copyright.
  * Bump the Standards-Version to 4.5.0, no changes needed.
  * Add Rules-Requires-Root: no to d/control.
  * Merging upstream version 5.0.23.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 04 Jul 2020 13:01:14 +0200
