=== debian/control ===
--- 
+++ 
@@ -20,7 +20,8 @@
                python3-sql,
                python3-werkzeug,
                python3-wrapt
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-server
 Vcs-Git: https://salsa.debian.org/tryton-team/tryton-server.git
 Homepage: http://www.tryton.org/
