## tryton-server 5.0.26

=== debian/changelog ===
tryton-server (5.0.26-1) unstable; urgency=medium

  * Merging upstream version 5.0.26.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 26 Sep 2020 10:13:15 +0200

tryton-server (5.0.23-2) unstable; urgency=medium

  * Remove systemd from dh arguments, it is deprecated for this debhelper
    compat.
  * Correct a typo in a patch description.
  * Remove the version constraint for werkzeug (Closes: #966984).

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 10 Aug 2020 11:12:53 +0200
