## tryton-server 5.0.30

=== debian/changelog ===
tryton-server (5.0.30-1) unstable; urgency=medium

  * Merging upstream version 5.0.30.
  * Refresh 03_werkzeug10_compatibility.patch.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 17 Dec 2020 13:13:21 +0100
