## tryton-server 5.0.33

=== debian/changelog ===
tryton-server (5.0.33-2) unstable; urgency=medium

  * Refresh 03_werkzeug10_compatibility.patch.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 17 Feb 2021 17:46:28 +0100

tryton-server (5.0.33-1) unstable; urgency=medium

  * Updating to standards version 4.5.1, no changes needed.
  * Merging upstream version 5.0.33.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 17 Feb 2021 17:05:57 +0100
