=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                python3-sql,
                python3-werkzeug,
                python3-wrapt
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-server
 Vcs-Git: https://salsa.debian.org/tryton-team/tryton-server.git
