=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 export DB_NAME=:memory:
 
 %:
-	dh $@ --with python3,sphinxdoc,systemd --buildsystem=pybuild
+	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_clean:
 	dh_auto_clean
