## tryton-server 5.0.39

=== debian/changelog ===
tryton-server (5.0.39-1) unstable; urgency=medium

  * Add 04_werkzeug20_compatibility.patch (Closes: #995438).
  * Merging upstream version 5.0.39.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 04 Oct 2021 15:39:55 +0200

tryton-server (5.0.36-1) unstable; urgency=medium

  * Merging upstream version 5.0.36.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 29 Jun 2021 10:30:25 +0200
