## tryton-server 6.0.9

=== debian/changelog ===
tryton-server (6.0.9-1) unstable; urgency=medium

  * Update year of debian copyright.
  * Bump the Standards-Version to 4.6.0, no changes needed.
  * Set the watch file version to 4.
  * Setting the branch in the watch file to the fixed version 6.0.
  * Merging upstream version 6.0.9.
  * Updating copyright file.
  * Add the SIL OPEN FONT LICENSE for the included font(s).
  * Add new optional dependencies as Recommends.
  * Update the debian patch set for 6.0.
  * Remove obsolete Breaks from d/control.
  * Update the man pages for 6.0.
  * Link the new binaries andman pages to their tryton-server correlates.
  * Update trytond.conf for 6.0.
  * Update the README for 6.0.
  * Add news for 6.0.
  * Build documentation without sphinx configuration, removed upstream.
  * Add python3-pil to Build-Depends, it is needed for testing.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 18 Oct 2021 12:04:35 +0200
