=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
                python3-lxml,
                python3-mock,
                python3-passlib,
+               python3-pil,
                python3-polib,
                python3-relatorio (>= 0.7),
                python3-setuptools,
@@ -20,7 +21,7 @@
                python3-sql,
                python3-werkzeug,
                python3-wrapt
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-server
 Vcs-Git: https://salsa.debian.org/tryton-team/tryton-server.git
@@ -46,23 +47,19 @@
 Recommends: libreoffice-calc,
             libreoffice-writer,
             postgresql,
+            python3-gevent,
             python3-html2text,
             python3-levenshtein,
+            python3-pil,
             python3-psycopg2,
             python3-pydot,
+            python3-weasyprint,
             ssl-cert
 Suggests: postgresql-client,
           python3-sphinx,
           tryton-client,
           tryton-modules-all,
           tryton-server-doc
-Breaks: tryton-modules-all (<< 4.4),
-        tryton-modules-calendar (<< 4.4),
-        tryton-modules-calendar-classification (<< 4.4),
-        tryton-modules-calendar-scheduling (<< 4.4),
-        tryton-modules-calendar-todo (<< 4.4),
-        tryton-modules-party-vcarddav (<< 4.4),
-        tryton-modules-webdav (<< 4.4)
 Description: Tryton Application Platform (Server)
  Tryton is a high-level general purpose application platform. It is the base
  of a complete business solution as well as a comprehensive health and hospital
