=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,7 @@
 
 override_dh_auto_build:
 	dh_auto_build
-	sphinx-build doc build/html
+	sphinx-build -C doc build/html
 
 
 override_dh_installinit:
