## tryton-server 6.0.12

=== debian/changelog ===
tryton-server (6.0.12-1) unstable; urgency=medium

  * Merging upstream version 6.0.12.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 18 Dec 2021 11:57:07 +0100

tryton-server (6.0.9-3) unstable; urgency=medium

  * Use debhelper-compat (=13).
  * Provide tryton-server-api.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 12 Nov 2021 21:53:27 +0100

tryton-server (6.0.9-2) unstable; urgency=medium

  * Add versioned Breaks for correct dependency handling.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 26 Oct 2021 20:04:21 +0200
