=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Mathias Behrle <mathiasb@m9s.biz>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                init-system-helpers (>= 1.51),
                python3,
@@ -60,6 +60,7 @@
           tryton-client,
           tryton-modules-all,
           tryton-server-doc
+Provides: ${API}
 Description: Tryton Application Platform (Server)
  Tryton is a high-level general purpose application platform. It is the base
  of a complete business solution as well as a comprehensive health and hospital
