=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+MAJOR := $(shell python3 setup.py --version | awk -F "." '{print $$1 "." $$2}')
 
 export PYBUILD_DESTDIR_python3=debian/tryton-server
 # Run tests on sqlite memory database
@@ -17,6 +19,8 @@
 	dh_auto_build
 	sphinx-build -C doc build/html
 
+override_dh_gencontrol:
+	dh_gencontrol -- -VAPI="tryton-server-api-$(MAJOR)"
 
 override_dh_installinit:
 	dh_installinit --name=tryton-server --restart-after-upgrade --update-rcd-params='defaults 21'
