## tryton-server 6.0.16

=== debian/changelog ===
tryton-server (6.0.16-1) unstable; urgency=high

  * Merging upstream version 6.0.16.
    This release contains fixes for XML parsing vulnerabilities:
    https://discuss.tryton.org/t/security-release-for-issue11219-and-issue11244/5059
    https://bugs.tryton.org/issue11219 (CVE-2022-26661)
    https://bugs.tryton.org/issue11244 (CVE-2022-26662)
  * Updating copyright file.
  * Add python3-defusedxml to (Build-)Depends.
  * Refresh patches.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 09 Mar 2022 10:26:15 +0100
