=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
                python3,
                python3-bcrypt,
                python3-dateutil,
+               python3-defusedxml,
                python3-genshi,
                python3-lxml,
                python3-mock,
@@ -33,6 +34,7 @@
          lsb-base,
          python3-bcrypt,
          python3-dateutil,
+         python3-defusedxml,
          python3-genshi,
          python3-lxml,
          python3-pkg-resources,
