## tryton-server 6.0.19

=== debian/changelog ===
tryton-server (6.0.19-1) unstable; urgency=medium

  * Merging upstream version 6.0.19.
  * Update patches.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 08 Jun 2022 12:35:04 +0200
